Subject: Re: [RFC] iproute2: split up ip man page?

From: Stephen Hemminger <[email-masked]>
Date: Thu, 22 Dec 2011 16:29:59 -0800

On Fri, 23 Dec 2011 01:10:03 +0100
Hagen Paul Pfeifer <[email-masked]> wrote:

> * Stephen Hemminger | 2011-12-22 10:37:23 [-0800]:
> 
> >Ok, the ip man page is now broken up. I tried to fix some of the
> >incorrect grammar and usage as well. The pages still need editing for
> >readability.
> 
> Great! Commit 1b1177ed5f3 synched kernel headers. Should I rebase my iproute
> netem rate patch (and again update include/linux/pkt_sched.h for net-next) or
> keep you aware of this?
> 
> Hagen

I am fixing netem loss stuff now. Fixing broken gimodel.
After 3.2 is released, the will merge in support for 3.3 features.